/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
@font-face {
    font-family: 'museo500';
    src: url('fonts/museo500-regular-webfont.eot');
    src: url('fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo500-regular-webfont.woff') format('woff'),
         url('fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('fonts/museo500-regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 14px;
    line-height: 1.4;
	font-family: 'museo500';
	color:#575757;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

h1{
	font-size:37px;
}
h2{
	font-size:31px;
}
h3{
	font-size:22px;
}
h4{
	font-size:16px;
	text-transform:uppercase;
}
h5{
	font-size:14px;
}
h1,h2,h3,h4,h5{
	font-weight:normal;
	margin:0 0 10px;
}
small{
	font-size:12px;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
input[type="text"],
input[type="password"]{
	border:1px solid #b6b7b7;
	font-size:12px;
	color:#696868;
	padding:5px;
	max-width:250px;
	width:100%;
}
select{
	border:1px solid #b6b7b7;
	font-size:12px;
	color:#696868;
	padding:5px;
}
textarea {
	font-size:12px;
	color:#696868;
	padding:5px;
	max-width:390px;
	width:100%;
	min-height:155px;
    resize: vertical;
}
input[type="submit"]{
	width:100px;
	height:25px;
	line-height:25px;
	background:url(../img/submit.png) no-repeat;
	border:0;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	outline:0;
	text-align:left;
	padding:0 0 0 20px;
	font-family: 'museo500';
}
input[type="submit"]:hover{
	opacity:.9;
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.t-wrapper{}
.container{
	max-width:958px;
	width:100%;
	margin:auto;
}
/* ==========================================================================
   Header Styles
   ========================================================================== */
.t-header{
	padding:16px 0;
}
.top-nav{
	margin: 34px 0 0;
}
.top-nav ul{
	margin:0;
	padding:0;
}
.top-nav ul li{
	display:inline-block;
}
.top-nav ul li a{
	display:inline-block;
	color:#696868;
	font-size:11px;
	line-height:11px;
	text-decoration:none;
	border-left:1px solid #696868;
	padding:0 10px;
}
.top-nav ul li:first-child a{
	border:0;
}
/* ==========================================================================
   Main Nav Styles
   ========================================================================== */
.main-nav{
	padding:0 10px;
	background:#2d2314;
	margin:0 0 5px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	position:relative;
}
.nav-wrap{
	display:block;
}
.main-nav ul{
	margin:0 10px;
	padding:0;
	float:left;
}
.main-nav ul li{
	display:inline-block;
}
.main-nav  ul > li > a{
	display:inline-block;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	padding:0 20px;
	line-height:35px;
}
.main-nav ul ul{
	margin:0;
	background:#ffffff;
	position:absolute;
	display:none;
	left:0;
	top:48px;
	z-index:99;
	padding:10px 25px;
	box-shadow: #9c9c9c 0 0 10px;
	-moz-box-shadow: #9c9c9c 0 0 10px;
	-webkit-box-shadow: #9c9c9c 0 0 10px;
	-webkit-transition: opacity 200ms ease-in-out;
	-moz-transition: opacity 200ms ease-in-out;
	-ms-transition: opacity 200ms ease-in-out;
	-o-transition: opacity 200ms ease-in-out;
	transition: opacity 200ms ease-in-out;
}
.main-nav ul ul:after{
	position:absolute;
	left:140px;
	top:-20px;
	display:block;
	content:'';
	width:18px;
	height:20px;
	background:url(../img/arrow.png) no-repeat;
}
.main-nav ul li:hover ul{
	display:block;
	opacity:1;
	-webkit-transition: opacity 200ms ease-in-out;
	-moz-transition: opacity 200ms ease-in-out;
	-ms-transition: opacity 200ms ease-in-out;
	-o-transition: opacity 200ms ease-in-out;
	transition: opacity 200ms ease-in-out;
}
.main-nav ul ul li a{
	text-decoration:none;
	font-size:12px;
	color:#474747;
	display:block;
	text-align:center;
	padding:0;
}
.main-nav ul ul li a img{
	margin:0 0 15px;
}
.main-nav ul ul li a span{
	display:block;
}
.main-nav form{
	float:right;
	position:relative;
	margin:8px 0 0;
	padding:0;
}
.main-nav form input[type="text"]{
	border:0;
	width:150px;
	padding:0 10px 0 20px;
	height:18px;
	line-height:18px;
	font-size:11px;
	color:#767575;
	outline:0;
	background:#fafafa; 
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.main-nav form input[type="submit"]{
	position:absolute;
	width:11px;
	height:11px;
	border:0;
	background:url(../img/search.jpg) no-repeat;
	top:4px;
	left:6px;
}
.btn-trigger{
	display:none;
	color:#ffffff;
	text-decoration:none;
	padding:0 10px 0 25px;
	position:relative;
	top:2px;
	margin:0 10px;
	line-height:35px;
	background:url(../img/menu-btn.png) left 10px no-repeat;
}
/* ==========================================================================
   Banner Styles
   ========================================================================== */
.t-banner{
	margin:0 0 6px;
}
.t-banner ul{
	margin:0;
	padding:0;
}
.t-banner ul li{
	list-style:none;
}
.t-banner ul li img{
	border-bottom:1px solid #f1f2f2;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
/* ==========================================================================
   Content Styles
   ========================================================================== */
.homepage .t-content{
	padding:0 0 7px;
}
.t-content{
	padding:0 0 45px;
}
.cta-columns .col{
	float:left;
	width:33%;
	margin-left:.5%;
	position:relative;
}
.cta-columns .col:first-child{
	margin-left:0;
}
.cta-columns .col img{
	max-width:100%;
}
.cta-columns .col span{
	display:block;
	width:100%;
	line-height:34px;
	font-size:15px;
	text-align:center;
	position:absolute;
	color:#373737;
	bottom:7px;
	left:0;
	background:url(../img/opq.png);
}
i.play{
	width:44px;
	height:43px;
	background:url(../img/play.png) no-repeat;
	position:absolute;
	top:50%;
	left:50%;
	margin:-21.5px 0 0 -22px;
}
.cta-columns .col:hover i.play{
	opacity:.9;
}
.store-link{
	position:absolute;
	bottom:7px;
	left:0;
	width:100%;
}
.store-link p{
	display:inline-block;
	margin:0;
	font-size:15px;
	line-height:34px;
	float:left;
	margin-left:40px;
}
.store-link a{
	float:right;
	display:inline-block;
	line-height:34px;
	background:#261c0b;
	padding:0 15px;
	text-decoration:none;
	color:#ffffff;
	margin-right:10px;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
}
.store-link a:hover{
	opacity:.9;
}
/* ==========================================================================
   Content Styles
   ========================================================================== */

.content{
	padding:10px;
}
.content h1{
	border-bottom:1px solid #cccccc;
	margin:0 0 20px;
}
.two-columns .col{
	width:50%;
	float:left;
}
.contact-us{
	padding:0 10%;
}
.contact-us p{
	font-size:13px;
}

.contact-us label{
	font-size:12px;
	display:block;
	font-size:13px;
	margin:0 0 3px;
}
.contact-us select{
	max-width:250px;
	width:100%;
}
.contact-us label span{
	color:#df6d07;
	padding:0 3px;
}
.contact-form div{
	margin: 0 0 8px;
}
.prod-regform label{
	width:140px;
	text-align:right;
	margin:0 12px 0 0;
	display:inline-block;
}
.prod-regform input[type="file"]{
	position: relative;
	top: -7px;
}
.prod-regform div{
	margin:0 0 10px;
}
.prod-regform input[type="submit"]{
	margin-left:152px;
}
.check-wrap{
	padding:0 0 0 35px;
}
.check-wrap input[type="checkbox"]{
	float:left;
	margin:0 10px 0 0;
	width:15px;
	position:relative;
	top:3px;
}
.check-wrap p{
	margin:0;
	width:90%;
	float:left;
	font-size:12px;
}
/* ==========================================================================
   sidebar Styles
   ========================================================================== */
.sidebar{
	float:left;
	width:24%;
	margin:0 3% 0 0;
}
.category-list{
	min-height:300px;
	background:#ffffff;
	box-shadow:#b3b3b3 0 0 5px;
	-moz-box-shadow:#b3b3b3 0 0 5px;
	-webkit-box-shadow:#b3b3b3 0 0 10px;
}
.category-list h3{
	font-size:17px;
	display:block;
	background:#261c0b;
	color:#ffffff;
	margin:0;
	line-height:30px;
	padding:0 10px;
	border-bottom:2px solid #dedddd;
}
.category-list ul{ 
	margin:0;
	padding:0 10px;
}
.category-list ul li{
	list-style:none;
	display:block;
}
.category-list ul li a{
	display:block;
	padding:10px 0;
	color:#b3b3b3;
	font-size:13px;
	text-decoration:none;
	border-bottom:1px solid #b3b3b3;
}
.category-list ul li.selected a{ 
	color:#000000;
	font-weight:bold;
}
/* ==========================================================================
   Product Category Styles
   ========================================================================== */
.category-page .content{
	float:left;
	width:73%;
	padding:0;
}
.list-options{
	padding:8px 0;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.item-no{
	display:inline-block;
	text-decoration:none;
	color:#828282;
	font-size:11px;
}
.show-pages{
	color:#828282;
	font-size:11px;
	margin:0 0 0 10px;
}
.show-pages select{
	width:60px;
	padding:3px 5px;
	margin:0 6px;
}
.prod-item {
	padding:20px 0;
	border-bottom:1px solid #cccccc;
}
.prod-item .img-holder{
	padding:0 20px;
	width: 39%;
	margin:0 1% 0 0;
	float:left;
	
}
.prod-item .img-holder img{
	max-width:100%;
}
.prod-item .detail-holder{
	width:60%;
	float:left;
	padding:20px 0;
}
.prod-item  h1{
	font-size:39px;
	line-height:39px;
	border:0;
	margin:0;
}
.prod-item  p{
	margin:0 0 10px;
	font-size:13px;
	color:#686868;
}
.prod-item  h3{
	font-size:17px;
	color:#5a5a5a;
	margin:0;
}
.prod-item  h3 span{
	color:#df6d07;
	padding:0 0 0 5px;
}
.prod-item  a{
	font-size:13px;
	color:#ffffff;
	line-height:25px;
	display:inline-block;
	text-decoration:none;
	margin: 20px 0 0;
	padding:0 20px 0 10px;
	background:url(../img/grey-arrow.jpg) 97% center #9c9a9a no-repeat;
}
.prod-item  a:hover{
	opacity:.9;
}
/* ==========================================================================
   Single Product  Styles
   ========================================================================== */
.single-product{
	
}
.single-product .img-wrap{
	width:50%;
	float:left;
}
.single-product .img-wrap ul{
	margin:0;
	padding:0;
}
.single-product .img-holder{
	margin:10px 0;
}
.single-product .img-wrap ul li{
	text-align:center;
}
.single-product .img-holder img{
	max-width:100%;
	display: inline-block;
	float:none;
}
.single-product .img-thumb { padding-bottom:20px; }
.single-product .img-thumb ul{
	margin:0;
	padding:0;
}
.single-product .img-thumb ul li{
	display:inline-block;
	list-style:none;
	margin:0 8px 4px;
}
.single-product .img-thumb ul li a{
	display:block;
	outline:none;
}
.single-product .img-thumb ul li img{
	max-width:83px;
	max-height:87px;
}
.kettle-imgs .img-thumb ul li{
	margin:0 3px;
}
.single-product .img-thumb.thumb-inline{
	text-align:center;
}
.single-product .detail-holder{
	width:50%;
	float:left;
	padding:0 0 0 13px;
}
.single-product .detail-holder h1{
	border:0;
	margin:0;
}
.single-product .detail-holder h3{
	border-bottom:1px solid #e2e2e2;
	padding:0 0 10px;
	margin:0 0 15px;
}
.single-product .detail-holder p{
	line-height:24px;
	margin:0 0 40px;
	font-size:13px;
}
.vid-img{
	display:inline-block;
	position:relative;
}
.vid-img img{
	max-width:100%;
}
.play-btn{
	width:48px;
	height:35px;
	background:url(../img/play2.png) no-repeat;
	position:absolute;
	top:50%;
	left:50%;
	margin:-17.5px 0 0 -24px;
}
.play-btn-large{
	width:71px;
	height:51px;
	background:url(../img/play-large.png) no-repeat;
	position:absolute;
	top:50%;
	left:50%;
	margin:-25.5px 0 0 -35.5px;
}
.vid-img:hover .play-btn{
	opacity:.8;
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 25px 0;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}
.r-tabs {
	position: relative;
}

.r-tabs .r-tabs-nav {
	border-bottom: 1px solid #ccc;
	padding-left:3px;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 1px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-right:4px;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
	background: #e9eae7;
	margin-bottom: 0;
	padding: 0 12px;
	line-height:24px;
	display: inline-block;
	text-decoration: none;
	color: #666666;
	font-size:13px;
	background: #f6f7f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f7f5 1%, #e8e9e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f6f7f5), color-stop(100%,#e8e9e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f7f5 1%,#e8e9e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f7f5 1%,#e8e9e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f7f5 1%,#e8e9e7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f7f5 1%,#e8e9e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f5', endColorstr='#e8e9e7',GradientType=0 ); /* IE6-9 */

}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #fff;
	margin-bottom: -1px;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #000000;
	background: #ffffff;
}

.r-tabs .r-tabs-panel {
	margin-bottom: 3px;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #00aadd;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 3px;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #00aadd;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 0;
}
.feature-acc ul{
	margin:0 0 0 20px;
	padding:0;
}
.feature-acc ul li{
	list-style: disc outside;
	font-size:15px;
	color:#575757;
	margin:0 0 5px;
}
.support-panel h4,.feature-acc h4{
	border-bottom:1px solid #cccccc;
	padding:0 0 3px;
}
.support-panel ul{
	margin:0; 
	padding:0; 
}
.support-panel ul li{ 
	list-style:none; 
	padding:0 0 0 25px; 
	background:url(../img/pdf.png) no-repeat; 
	margin:0 0 10px; 
}
.support-panel ul li a{
	text-decoration:none;
	color:#001eff;
	font-size:13px;
	display:block;
	line-height: 22px;
} 
.support-panel h3{
	font-size:17px;
}
.support-panel p{
	font-size:13px;
	margin:5px 0;
}
.desert-list{
	margin:30px 0 0;
}
.desert-list ul{
	margin:0;
	padding:0;
	text-align:center !important;
}
.desert-list ul li{
	display:inline-block;
	margin:0 25px 20px;
	vertical-align: top;
	text-align:center;
}
.desert-list ul li a{
	display:block;
	margin:0 !important;
	text-align:center !important;
	text-decoration:none;
}
.desert-list ul li a img{
	max-width:100%;
}
.desert-list ul li a span{
	display:block;
	width:auto !important;
	padding:10px;
	color:#f6b331;
	text-align:center;
}
.desert-list ul li a:hover{
	opacity:.9;
}

.three-columns ul, .four-columns ul { text-align:left; }
.three-columns ul li a { margin:0 0 20px 45px; text-align:left; }
.four-columns ul li{ width:24%; margin:0; padding:0 8px 20px; }
.four-columns ul li a { margin:0 0 20px 12px; text-align:left; }
.three-columns ul li a span, .four-columns ul li a span { width:225px; }
/* ==========================================================================
   Video Styles
   ========================================================================== */
.video-wrap { margin-bottom:30px; }
.vid-prod-list{
	width:25%;
	margin:0 3% 0 0;
}
.vid-prod-list img{
	max-width:100%;
}
.vid-prod-list a{
	font-size: 13px;
	color: #ffffff;
	line-height: 25px;
	display: inline-block;
	text-decoration: none;
	margin: 20px 0 0;
	padding: 0 20px 0 10px;
	background: url(../img/grey-arrow.jpg) 97% center #9c9a9a no-repeat;
}
.vid-img-wrap{
	width:72%;
}
.vid-img:hover .play-btn-large{
	opacity:.9;
}
.video-page .content h2{
	border-bottom: 1px solid #cccccc;
	margin:0 0 20px;
}
/* ==========================================================================
   Footer Styles
   ========================================================================== */
.t-footer{
	background:url(../img/border.jpg) repeat-x;
	padding:20px 0;
}
.footer-columns .col{
	float:right;
}
.newsletter{
	width:34%;
}
.newsletter p{
	color:#767676;
	font-size:12px;
	margin:0 0 14px;
}
.newsletter h3{
	margin:0;
}
.newsletter a{
	line-height:36px;
	font-size:14px;
	color:#ffffff;
	padding:0 15px;
	text-transform:uppercase;
	background:#261c0b;
	display:inline-block;
	text-decoration:none;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}
.newsletter a:hover{
	opacity:.9;
}
.contact-details{
	width:19%;
}
.contact-details div{
	margin:0 0 15px;
}
.contact-details h4{
	margin:0;
}
.contact-details p,
.contact-details span,
.contact-details a{
	font-size:12px;
	display:block;
	color:#767676;
	margin:0 0 3px;
}
.contact-details a{
	text-decoration:none;
}
.contact-details span{
	color:#261c0b;
}
.prod-link{
	width:22%;
}
.prod-link h4{
	margin:0;
}
.prod-link ul{
	margin:0;
	padding:0;
}
.prod-link ul li{
	list-style:none;
}
.prod-link ul li a{
	color:#767676;
	font-size:12px;
	text-decoration:none;
}
.foot-logo{
	width:25%;
}
.foot-logo img{
	max-width:100%;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.pull-left{
	float:left;
}

.pull-right{
	float:right;
}
.align-r{
	float:right;
	margin:0 0 20px 20px;
}
.align-l{
	float:left;
	margin:0 20px 20px 0;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  max-width: 100%;
  border: 0;
  }